# This file controls mysql-zrm-reporter(1) output display format.
# Each entry in this file has the following syntax:

#fieldname=width,alignment[,format]

# "fieldname" is name of a backup parameter provided by mysql-zrm-reporter(1). 
#
# "width" is the number of characters to be displayed for that field. If 
# the value does not fit in the specified width, the value will be wrap around
# into multiple lines in the report 
#
# "alignment" specifies alignment for field value in the backup reports. 
# Value "<" displays field value with left justification,  ">" means right
# justification and "|" for center justification 
#
# Format is optional and is available for backup-date only. 
# The syntax for the format is same as FORMAT in date(1) command.
# For example: "%c" date format will display backup-date as  
# "Tue 19 Sep 2006 03:46:30 PM PDT" 
# "%F %T" date format will be displayed as "2006-09-19 15:47:37"
# "%D_%T" date format will be displayed as "09/19/06_15:49:39"
#

# backup-date : 25 characters, alignment: left, format: %c
backup-date = 25,<,%c

#backup-directory : 40 characters alignment : left 
backup-directory = 40,<

#backup-level : 14 characters alignment : center 
backup-level = 14,|

#backup-set : 20 characters alignment : right 
backup-set = 20,>

#backup-size : 14 characters alignment : right 
backup-size = 14,>

#backup-status : 20 characters alignment : right 
backup-status = 20,<

#backup-time : 12 characters alignment : left 
backup-time  = 12,<

#comment : 20 characters alignment : left 
comment  = 20,<

#flush-log-time : 18 characters alignment : left 
flush-logs-time  = 18,<

#incremental : 20 characters alignment : left 
incremental  = 20,<

#logical-databases : 20 characters alignment : left 
logical-databases  = 20,<

#logical-tables : 20 characters alignment : left 
logical-tables  = 20,<

#mysql-version : 18 characters alignment : left 
mysql-version  = 18,<

#raw-databases : 20 characters alignment : left 
raw-databases  = 20,<

#raw-databases-snapshot : 20 characters alignment : left 
raw-databases-snapshot  = 20,<

#raw-tables-snapshot : 20 characters alignment : left 
raw-tables-snapshot  = 20,<

#raw-tables : 20 characters alignment : left 
raw-tables  = 20,<

#read-locks-time : 18 characters alignment : left 
read-locks-time  = 18,<

#replication : 30 characters alignment : left 
replication  = 30,<

#retention-policy : 18 characters alignment : left 
retention-policy  = 18,<

#slave-load-files : 30 characters alignment : left 
slave-load-files = 30,<

#backup-size-compressed : 25 characters alignment : left 
backup-size-compressed = 25,<

#compress : 12 characters alignment : left 
compress = 12,<

#encrypt : 10 characters alignment : left 
encrypt = 10,<

#decrypt-option : 16 characters alignment : left 
decrypt-option = 16,<

#host : 16 characters alignment : left
host = 16,<

#backup-type : 16 characters alignment : left
backup-type = 16,<

#compress-encrypt-time : 20 characters alignment : left
compress-encrypt-time = 20,<

#innodb_data : 20 characters alignment : left
innodb_data = 20,<

#innodb_logs : 20 characters alignment : left
innodb_logs = 20,<

#next-binlog : 20 characters alignment : left
next-binlog = 20,<
